#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-IF3GOyXXc2FL6424KKmuie
key:                  hoogle-5.0.18.4-IF3GOyXXc2FL6424KKmuie
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  308828b86f57a27d9798e9db6287431a
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-IF3GOyXXc2FL6424KKmuie
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-7Pyc2AYOm6L3Hfy5iTUeSy
    aeson-2.1.2.1-EZ4q40CmD1e6rYIqwxbubT base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-4jtbVgSlJ1m9DicmDZWbOT
    blaze-markup-0.8.3.0-9lbs1cLNt5b2hkDwza8jp4 bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-HPPRf3ag9AHz93zM59Qo5
    conduit-extra-1.3.7-FvyuxdYF6UXGuylyEwQGso containers-0.6.7
    crypton-connection-0.4.1-DO1WytxdwpxB5qNckEJFJq deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-65BpAnvm05Y2ShaUIyIC6
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    haskell-src-exts-1.23.1-EaNaSr28WJc9UfGfPSOO6y
    http-conduit-2.3.9.1-9DG7LJjWzudCUOknoW3FYc
    http-types-0.12.4-DxE0ilwtjMO1bR6EnKEYPH
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-AdbfeZBbb107Upxfx3pExU
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-1vl6RhhPEA6LQl3Sx7q2C1
    resourcet-1.2.6-5T1JOIBomjw5njJplll3VQ
    safe-0.3.21-3aPy1cID9GoCwrfvvfrCZC
    storable-tuple-0.1-LkUs1gq7TqUAcmcmETiO1j
    tar-0.5.1.1-6bgCbjbEba43isPP3sABcs template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-BVDfeKr62aKK66o9DdeM7X
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    wai-3.2.4-73NsYi1xe7ZCyUJ8MuwhtW
    wai-logger-2.5.0-JNr4swvVepb62Oab8Ezrt9
    warp-3.3.30-ECeSju4XQulBmVCv01NtDI
    warp-tls-3.4.9-G7nT6NZunpGIVrW0fOWi4e
    zlib-0.6.3.0-H3IC0Or0Xq79ax1pxpmaMo

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

